Subject: [manet] Post-doc position @ UIUC - Wireless Networking

From: "Nitin H. Vaidya" <[email-masked]>
Date: Thu, 7 May 2009 17:19:30 -0500 (CDT)

1 year post-doc position in "protocols for wireless networks"
available starting around July-August 2009. Requirements include
strong research record in wireless networking. If interested,
please send your vitae (in PDF or plain-text) to
[email-masked].

-----------------------------------------------------------------------
Nitin Vaidya
Professor, Electrical and Computer Eng. & Coordinated Science Lab.
Director, Illinois Center for Wireless Systems
University of Illinois at Urbana-Champaign

Mailing address:                      Phone:  217-265-5414
   Coordinated Science Laboratory      E-mail: [email-masked]
   1308 W. Main Street                 Fax:    217-244-5685
   Urbana, IL 61801                    www.crhc.illinois.edu/wireless
-----------------------------------------------------------------------